---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly, check cmd/gen-docs/docs.go.
-->

# `glab user events`

View user events

```plaintext
glab user events [flags]
```

## Options

```plaintext
  -a, --all   Get events from all projects
```

## Options inherited from parent commands

```plaintext
      --help   Show help for command
```
